# Uses of Class
org.apache.sling.repoinit.parser.operations.DeleteGroup

Packages that use DeleteGroup
Package
Description
org.apache.sling.repoinit.parser.operations
Licensed to the Apache Software Foundation (ASF) under one or more contributor license agreements.

## Uses of DeleteGroup in org.apache.sling.repoinit.parser.operations

Methods in org.apache.sling.repoinit.parser.operations with parameters of type DeleteGroup
Modifier and Type
Method
Description
`void`
OperationVisitor.`visitDeleteGroup(DeleteGroup g)`